FC2ブログ

どういう事?

あらま、もう、こんな時間に
ブログするのを忘れてたと、今、気付きました・・・

朝から、見守り隊のお手伝いをして
うちに帰り、コタツに入ると知らないうちに

目覚めて、気になっていた”PayPay”のダウンロードに挑戦
が、しかし・・・
DSCN7916[1]

なんと、「お使いの端末は、このバージョンに対応していません」とな
いろいろバージョンアップの案内がくるけど
放置したのもあったな・・・それが原因か?

ちょっと調べて、ソフトウェア更新とAndroidバージョンアップを見つけ
さっそく、やってみるも・・・
DSCN7917[1] DSCN7918[1]

という事は、どういう事?
何が対応できてないの??
もしかして、わたくしの端末では対応できないの???
スポンサーサイト



コメントの投稿

非公開コメント

プロフィール

ダイゴンコハルン

Author:ダイゴンコハルン
FC2ブログへようこそ!

最新記事
最新コメント
最新トラックバック
月別アーカイブ
カテゴリ
検索フォーム
RSSリンクの表示
リンク
ブロとも申請フォーム

この人とブロともになる

QRコード
QR